/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body {
font-size:18px;
font-family: 'CenturyStd-Book';
color: #f7f1da;
}
h2 {
font-weight:100;
color:#c65727;
font-size:2.2em;
    font-family: 'corinth_stencilregular';
    letter-spacing: .13em;
    padding-bottom: 7px;
    line-height: normal;
}

h3 {
  font-family: 'Centrifuge-Regular';
color:#c65727;
font-size:1em;
letter-spacing: .12em;
    padding-bottom: 25px;

}
h4 {
font-family: 'corinth_stencilregular';
color:#c65727;
font-size:2em;
}
h5 {
  font-family: 'Centrifuge-Regular';
 color:#ede6cc;
}
#mc-embedded-subscribe-form {
    margin: 0 auto;
    width: 653px;
}
#mc_embed_signup_scroll {
margin:15px 0;
    font-family: 'Centrifuge-Regular';
}
#mc_embed_signup_scroll .mc-field-group input {
    border: 1px solid #c1542c;
    height: 23px;
    width: 246px;
    background-color: #ece6cc;
    margin: 0 7px;
    padding-left: 8px;
}
#mc_embed_signup_scroll label {
    font-size: .9em;
    line-height: 4px;
    vertical-align: sub;
}
#mce-EMAIL {
    font-style: italic;
    font-family: 'CenturyStd-BookItalic';
}
#mc-embedded-subscribe {
    background-color: #c1542c;
    color: #ece6cc;
    padding: 5px 13px;
    font-family: 'Centrifuge-Regular';
    border: none;
    font-size: .8em;
    text-transform: uppercase;
    vertical-align: bottom;
}
#mc-embedded-subscribe:hover {
    background-color: #ece6cc;
    color: #483c35;
}
.q_image_with_text_over .text:focus .desc {
    opacity:1;
}

.home div.content {
min-height: 0 !important;
}

nav.content_menu ul li:hover a {
color:#493c35;
}
nav.content_menu ul {
    padding: 5px 0!important;
}
.slider_content {
padding-top:50px;
}


.popup {
    font-family: 'corinth_stencilregular';
    font-size: 1.3em;
    border: 1px solid #493c35;
    padding: 3px 30px;
    color: #c65727;
}
/*hide default menu everywhere*/
 header {
display:none;
height:0px;
}
/*keep menu on top*/
   .vc_row {
    z-index: 0;
} 
.ontop {
  z-index:11!important;
}
footer {
display:none;
}
#menu, #menu .full_section_inner, #about {
background-color: #c65727;
}
/*home page header full screen*/
.content {
    margin-top: -72px;
}

div.section.house > div {
    background-position: bottom right;
    background-size: 150px;
background-image:url('/wp-content/uploads/2015/11/hotel-150x150.jpg');
background-repeat: no-repeat;
}
.page-template-full_screen .full_screen_section {
    padding-top:79px!important;
        background-position-y: 139px;
}

/* extra space on about and events page */
.stupid-gap .wpb_wrapper {
    line-height: 0;
}
.desc  {
   line-height: 22px;
}
.separator {
    margin: 5px 0;
}
.all_at_once {
    height: 100%;
    position: relative;
}
.all_at_once >div {
    position: relative;
    margin: 0 auto;
    top: 50%;
    width: 44px;
}
nav.content_menu ul li {
vertical-align: -webkit-baseline-middle;
vertical-align: -moz-middle-with-baseline;
}
nav.content_menu ul
{
padding-bottom:12px;
}
nav.content_menu ul li a span {
    padding: 0px 0 1px 0;
    font-weight: 400;
}

nav.content_menu ul li a {
font-family:'Centrifuge-Regular';
color:#ede6cc;
font-size:.9em;
padding: 0 10px;
}
nav.content_menu ul li.reservation a {
background-color: #ede6cc;
    color: #493c35;
    border: 1px solid beige;
    padding: 5px 8px;
}
nav.content_menu ul li.reservation a:hover {
color: #c65727;
}
nav.content_menu .nav_select_menu {
    border: none;
}
.orange {
color:#c65727;
}

/*lead form*/
.vblf-leadform {
background-color:#493c35!important;
}
.page-id-15187 .full_section_inner {
    line-height: normal;
}

.mobile_menu a {
font-family:'Centrifuge-Regular';
}

a.pp_next, a.pp_previous, .ppt {
display:none!important;
}

.button1 {
    font-family: 'corinth_stencilregular';
    font-size: 1.3em;
    letter-spacing: .15em;
    border: 1px solid #493c35;
    padding: 3px 30px;
    color:#c65727;
}
a.button1:hover {
background-color: #493c35;
color:#c65727;
}
.q_image_with_text_over .shader {
opacity:0;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.q_image_with_text_over:hover  .shader {
opacity:1;
}

.q_image_with_text_over .desc {
        font-size: 14px;
}

.line-max {
    max-width: 1100px;
    margin: 7px auto;
}
.section_inner_margin {
    //margin-left: 0;
}
.k-icons {
    padding: 12px 7px 0;
    display: inline-block;
}


.CenturyStd-Book {
font-family: 'CenturyStd-Book';
}
.corinth_stencilregular {
font-family: 'corinth_stencilregular';
}
.CenturyStd-BookItalic {
font-family: 'CenturyStd-BookItalic';
}

@font-face {
    font-family: 'corinth_stencilregular';
    src: url('fonts/albatross_-_corinthstencil-webfont.eot');
    src: url('fonts/albatross_-_corinthstencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/albatross_-_corinthstencil-webfont.woff2') format('woff2'),
         url('fonts/albatross_-_corinthstencil-webfont.woff') format('woff'),
         url('fonts/albatross_-_corinthstencil-webfont.ttf') format('truetype'),
         url('fonts/albatross_-_corinthstencil-webfont.svg#corinth_stencilregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'CenturyStd-Book';
  src: url('fonts/CenturyStd-Book.eot?#iefix') format('embedded-opentype'),  
       url('fonts/CenturyStd-Book.otf')  format('opentype'),
       url('fonts/CenturyStd-Book.woff') format('woff'), 
       url('fonts/CenturyStd-Book.ttf')  format('truetype'), 
       url('fonts/CenturyStd-Book.svg#CenturyStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyStd-BookItalic';
  src: url('fonts/CenturyStd-BookItalic.eot?#iefix') format('embedded-opentype'),  
             url('fonts/CenturyStd-BookItalic.otf')  format('opentype'),
	     url('fonts/CenturyStd-BookItalic.woff') format('woff'), 
	     url('fonts/CenturyStd-BookItalic.ttf')  format('truetype'), 
	     url('fonts/CenturyStd-BookItalic.svg#CenturyStd-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Centrifuge-Regular';
  src: url('fonts/Centrifuge-Regular.eot?#iefix') format('embedded-opentype'),  
       url('fonts/Centrifuge-Regular.otf')  format('opentype'),
       url('fonts/Centrifuge-Regular.woff') format('woff'), 
       url('fonts/Centrifuge-Regular.ttf')  format('truetype'), 
       url('fonts/Centrifuge-Regular.svg#Centrifuge-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* THICKBOX RESERVATION FORM STYLES */
#TB_window {
	width: 238px;
	border: 3px solid #C65727;
}
#TB_title {
    background: #fff;
    border-bottom: 0px solid #dfdfdf;
    height: 29px;
}
#TB_ajaxContent {
	padding: 0;
	text-align: center;
	overflow: visible;
}
nav.content_menu ul li.reservation input[type="button"], button.vblf-submit {
    background-color: #ede6cc;
    color: #493c35;
    border: 1px solid beige;
    padding: 5px 8px;
    display: block;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 18px;
    cursor: pointer;
    font-weight: 400;
    font-family: 'Centrifuge-Regular';
    font-size: .9em;
}
button.vblf-submit{
    padding: 13px 8px;
}
nav.content_menu ul li.reservation input[type="button"]:hover, button.vblf-submit:hover {
	color: #c65727;
}
/* END THICKBOX RESERVATION FORM STYLES */

@media (min-width: 1366px) {
.hide-big img {
    opacity: 0;
}
}


@media only screen and (max-width: 768px) {
header {
display:block;
}
.home .vc_custom_1446827409380, .home .vc_custom_1447193906332 {
    border-top-width: 1px !important;
}
#mc-embedded-subscribe-form span, #mc_embed_signup_scroll label  {
display:block;
}
#mc_embed_signup_scroll {
text-align:center;
}
#mc_embed_signup_scroll .mc-field-group input {
margin:9px 0;
}
#mc-embedded-subscribe-form {
    width: auto;
}
.wpb_text_column.wpb_content_element.add-line.vc_custom_1446444628327 {
    border-bottom: 1px solid #493c35!important;
}
#contact .wpb_text_column {
    padding-left: 0!important;
}
#contact .wpb_column  {
border-left:none!important;
border-right:none!important;
padding:0 15px!important;
}

.q_image_with_text_over .text {
 position: relative;	
 height: 445px;
 display: block;
}
.q_image_with_text_over .desc {
    color: #493c35;
    opacity: 1;
}

.full_width {
margin-top:0!important;
}
.ontop {
display:none;
}

.hide-small {
display:none;
}
.hide-line.vc_custom_1445317082447 {
border-bottom-color:#ede6cc!important;
}
.add-line.vc_custom_1445317700049, .add-line.vc_custom_1445317682888 {
border-bottom:1px solid #493c35!important;
}
}
@media only screen and (min-width: 768px) {
.hide-big-text {
display:none;
}

}